{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "status-bar": "/components/statusBar/statusBar",
    "view-x-case": "/components/viewX-Case/viewX-Case",
    "teaching-case": "/components/teaching-case/teaching-case"
  }
}